/* HTML */ 

* {
    margin:0;
    padding:0;
}

html {
    position:relative;
    height: 100%;
    width:100%;
    background-color: white;
}

body {
    font-family: arial;
    font-size:14px;
    color: black;
}

/*Header */

header {
    position:fixed;
    left:2.5%;
    top:0px;
    width:95%;
    margin:auto;
    display:flex;
    flex-direction: row;
    background-color: white;
}

header div { 
    padding: 10px;
    flex-grow: 1;
	flex-shrink:1;
}

header img {
    height:70px;
}

#headerlinks {
    text-align:left;
}


#headermitte p {
    line-height:70px;
    text-align:center;
    font-size: 30px;

}


#headerrechts {
    text-align:right;
}

/*NAV*/

nav {
    position: fixed;
    top:80px;
    left:2.5%;
    width:95%;
    margin:auto;
    height: 80px;
    z-index:100;
}

nav div{
    width:100%;
    background-color:lightgrey;
    height: 50px;
}

/* MAIN*/ 

main {
    height:100%;
    margin:auto;
    width: 80%;
    padding: 150px 0px 20px 0px;
    box-sizing:border-box;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}

main div { 
    flex-grow:1;
    flex-shrink:0;
    flex-basis:250px;
    margin-top:30px;
    margin-left:50px;
    margin-right:50px;
    margin-bottom:50px;
}

main p {
    text-align:center;
    text-decoration: none;
    color: black;
}

h1 {
    font-family: Verdana;
    font-size: 26px;
    font-weight: bold;
    margin:auto;
    padding-top:5px;
    padding-bottom: 5px;
    text-align: center;
}

h2 {
    font-family: Verdana;
    font-size: 24px;
    margin:auto;    
    font-weight:normal;
    padding-top:10px;
    padding-bottom: 25px;
    text-align: center;
}



main img {
    width: 100%;

}

/* FOOTER*/ 

footer {
    position:fixed;
    left:2.5%;
    top:97%;
    width:95%;
    height:30px;
    margin:auto;
    display:flex;
    flex-direction: row;
    background-color: white;
    z-index:100;
}

footer a{
    text-decoration: none;
    font-size:14px;    
    color: black; 
    text-align: center;
    background-color:rgba(173, 179, 174, 0.596);
    margin: 2px;
    padding: 5px;
    flex-grow:1;
	flex-shrink:1;
}

footer a:hover {
    background-color: #a19d9d;
}


   
@media (max-width:700px){
    header img {height:50px;}
    #headermitte p {
        line-height:50px;
        font-size: 24px;}
    nav {height:50px; 
        top:60px;}
    nav div {height:25px;}
    main {padding: 100px 0px 10px 0px;}

    footer {height:28px;
            top:97%;}
    footer a {font-size:10px;}
    main div {margin-left:10px;
            margin-right:10px}

    }




